@charset "UTF-8";
/*CSS Reset*/

/**弹层**/
.verticalAlign{ vertical-align:middle; display:inline-block; height:100%; margin-left:-1px;}
.xcConfirm .xc_layer{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #666666; opacity: 0.5; z-index: 2147000000;}
.xcConfirm .popBox{position: fixed; left: 50%; top: 50%; background-color: #ffffff; z-index: 2147000001; width: 270px;  margin-left: -140px; margin-top: -50px; padding-bottom: 15px; border-radius: 5px; font-size:14px; color: #535e66;}
.xcConfirm .popBox .ttBox{height: 20px; line-height: 20px; padding: 10px 20px; border-bottom: solid 1px #eef0f1;}
.xcConfirm .popBox .ttBox .tt{font-size: 14px; display: block; float: left; height: 20px; position: relative;}
.xcConfirm .popBox .ttBox .clsBtn{display: block; cursor: pointer; width: 13px; height: 13px; position: absolute; top: 18px; right: 20px; background: url(icons.png) -42px -69px no-repeat;}
.xcConfirm .popBox .txtBox{height:auto; width:190px; margin-left:auto; margin-right:auto; margin-top:30px; margin-bottom:10px;}
.xcConfirm .popBox .txtBox .bigIcon{float: left; margin-right: 10px; width: 32px; height: 33px; background-image: url(icons.png); background-repeat: no-repeat; margin-bottom:50px;}
.xcConfirm .popBox .txtBox .bigIconn{float: left; margin-right: 10px; width: 33px; height: 32px; background-image: url(../images/loading3.gif); background-repeat: no-repeat;}
.xcConfirm .popBox .txtBox p{ height:auto; line-height: 20px; }
.xcConfirm .popBox .txtBox p input{width: 364px; height: 30px; border: solid 1px #eef0f1; font-size: 18px; margin-top: 6px;}
.xcConfirm .popBox .btnArea{border-top: solid 1px #eef0f1;}
.xcConfirm .popBox .btnGroup{float: right;}
.xcConfirm .popBox .btnGroup .sgBtn{margin-top: 0px; margin-right: 80px;}
.xcConfirm .popBox .sgBtn{display: block; cursor: pointer; float: left; width: 95px; height: 35px; line-height: 35px; text-align: center; color: #FFFFFF; border-radius: 5px;}
.xcConfirm .popBox .sgBtn.ok{background-color: #ff942d; color: #FFFFFF;}
.xcConfirm .popBox .sgBtn.cancel{background-color: #546a79; color: #FFFFFF;}
.imgbox{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #666666;  opacity: 0.5; z-index: 2147000000;}
.img{ position: fixed; left: 55%; top: 50%; z-index: 2147000001; width: 400px; height:256px; margin-left: -285px; margin-top: -150px; text-align:center;}

